@font-face {
    font-family: 'Centrale Sans';
    src: url('CentraleSansRegular.eot');
    src: url('CentraleSansRegular.eot?#iefix') format('embedded-opentype'),
        url('CentraleSansRegular.woff') format('woff'),
        url('CentraleSansRegular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Centrale Sans';
    src: url('CentraleSansRegularItalic.eot');
    src: url('CentraleSansRegularItalic.eot?#iefix') format('embedded-opentype'),
        url('CentraleSansRegularItalic.woff') format('woff'),
        url('CentraleSansRegularItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Centrale Sans';
    src: url('CentraleSans-MediumItalic.eot');
    src: url('CentraleSans-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('CentraleSans-MediumItalic.woff') format('woff'),
        url('CentraleSans-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family: 'Centrale Sans';
    src: url('CentraleSans-Medium.eot');
    src: url('CentraleSans-Medium.eot?#iefix') format('embedded-opentype'),
        url('CentraleSans-Medium.woff') format('woff'),
        url('CentraleSans-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Centrale Sans';
    src: url('CentraleSans-Light.eot');
    src: url('CentraleSans-Light.eot?#iefix') format('embedded-opentype'),
        url('CentraleSans-Light.woff') format('woff'),
        url('CentraleSans-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Centrale Sans';
    src: url('CentraleSansLightItalic.eot');
    src: url('CentraleSansLightItalic.eot?#iefix') format('embedded-opentype'),
        url('CentraleSansLightItalic.woff') format('woff'),
        url('CentraleSansLightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Centrale Sans';
    src: url('CentraleSans-Bold.eot');
    src: url('CentraleSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('CentraleSans-Bold.woff') format('woff'),
        url('CentraleSans-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Centrale Sans';
    src: url('CentraleSans-BoldItalic.eot');
    src: url('CentraleSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('CentraleSans-BoldItalic.woff') format('woff'),
        url('CentraleSans-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}